Subject: Au1k MMC driver

From: Pete Popov <[email-masked]>
Date: 24 Sep 2003 11:15:30 -0700

There were are few people asking for an MMC driver for the Au1k SOC, so
FYI: I uploaded Embedded Edge's new patch that added DMA support to
ftp.linux-mips.org:/pub/linux/mips/people/ppopov. The mips tree does not
have the generic mmc code, which is why I haven't applied the patch to
the tree.

Ralf, any reason why we can't integrated the mmc bits in the tree?

Pete